Subject: 1/6 22:00 T5 - Pretty Woman
From: koali@...
To: [email-masked]
Date: Sat, 26 May 2001 20:56:13 -0000

Una de las películas que tuvo un mayor éxito a principios de los 90, y
la verdad, aún sigo preguntándome porqué.

Richard Gere, chismorreos a parte, ha tenido mejores interpretaciones
(American Gigolo, Oficial y Caballero; dicen que el Dr. T y las
mujeres no está mal, tampoco); Julia Roberts tiene más talento
interpretativo que yo, pero eso no es decir mucho (ok, no he visto
Erin Brockovich y dicen que está realmente bien ahi) y Garry Marshall
ha dirigido Frankie y Johnny...

El argumento no rompe, el guión es cutre, el humor tiene poca
gracia... no creo que nadie destaque ni la banda sonora ni la
fotografía ni nada... así que... no se, misterios de la vida.